Mercury API
IsLlrpReader Method
Namespaces ► ThingMagic ► LlrpReader ► IsLlrpReader()()()
Checks the reader is RQL reader or Llrp Reader
Declaration Syntax

C# | Visual Basic | Visual C++

    protected internal bool IsLlrpReader()

    Protected Friend Function IsLlrpReader As Boolean

    protected public:
    bool IsLlrpReader()

Return Value
true/false

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)